/Users/bernard/b20/bsoft/include/rwPNG.h(3)

NAME
/Users/bernard/b20/bsoft/include/rwPNG.h - Header file for reading and writing PNG files.

SYNOPSIS

#include 'rwimg.h'

  Functions
int readPNG (Bimage *p, int readdata)
int writePNG (Bimage *p)

Detailed Description

Header file for reading and writing PNG files.

Author:
    Bernard Heymann

Date:
    Created: 20041223

    Modified: 20041223

    Format: PNG 2D image file format

Definition in file rwPNG.h.

Function Documentation

  int readPNG (Bimage * p, int readdata)

Definition at line 373 of file rwPNG.cpp.

  int writePNG (Bimage * p)

Definition at line 380 of file rwPNG.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.